summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--README4
1 files changed, 2 insertions, 2 deletions
diff --git a/README b/README
index 64d4fd422..2ef88a5d5 100644
--- a/README
+++ b/README
@@ -34,7 +34,7 @@ These are the direct dependencies for running GNUnet:
- libmicrohttpd >= 0.9.42
- libgcrypt >= 1.6
-- libgnurl >= 7.35.0 (recommended, available from https://gnunet.org/gnurl)
+- libgnurl >= 7.35.0 (recommended, available from https://gnunet.org/en/libgnurl.html)
- libcurl >= 7.35.0 (alternative to libgnurl)
- libunistring >= 0.9.2
- gnutls >= 3.2.12 (highly recommended a gnutls linked against libunbound)
@@ -195,7 +195,7 @@ If you install from source, you need to install GNU libextractor first
(download from https://www.gnu.org/software/libextractor/). We also
recommend installing GNU libmicrohttpd (download from
https://www.gnu.org/software/libmicrohttpd/). Furthermore we recommend
-libgnurl (from https://gnunet.org/gnurl).
+libgnurl (from https://gnunet.org/en/libgnurl.html).
Then you can start the actual GNUnet compilation process with: